/**************************/
/* sección recuperación */
/**************************/
#recuperacion{
	margin:auto;
	width:100%;
	text-align:center;
}

.titulo-recup{
	margin-top:70px;
	margin-bottom:50px;
}

.img_div-x3{
	width:36%;
	float:left;
}

#cursobox1{
	margin:50px auto;	
	width:90%;
	display:flex;
	justify-content:center;
}

#cursobox2{
	margin:0px auto 100px auto;	
	width:90%;
	display:flex;
	justify-content:center;
}

.oferta-curso{
	margin: 0 10px;
	/*height:250px;*/
	width:20%;
	border: groove 1px black;
	transition: all 1.5s; /* transform 1.5s, box-shadow 1.5s;*/
	overflow: hidden;
}

.oferta-curso:hover{
	transform:scale(1.1,1.1);
	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.5);
}

/*******************************/
/* Texto de los tipos de curso */
/*******************************/
.subtitulo-box{
	text-decoration: underline;
	color: rgb(13, 105, 32);
	font-size:1em;
}

.texto-curso{
	margin:5px;
	padding-left:5px;
	text-align:left;
}

.texto-curso b{
	font-weight:bold;
	text-decoration: underline;
}

.texto-curso p{
	margin-top:15px;
}

.lista-rec{
	margin-top:10px;
	margin-bottom:15px;
	list-style-type: square;
	list-style-position: inside;
	padding-left:4%;
}

.lista-rec-int{
	margin-top:10px;
	margin-bottom:15px;
	list-style-type: square;
	list-style-position: inside;
	padding-left:6%;
	font-size:.9em;
}

#coste-rec{
	margin-top:20%;
	text-align:center;
	font-size: 2.5em;
	font-weight:bold;
	color:rgb(13, 105, 32);
	line-height: 2;
}


.valor-curso{
	margin-top:20px;
	margin-bottom:20px;
	text-shadow: 0 0 3px rgb(0,0,0);
}

.descuento-curso{
	margin-left:5px;
	margin-right:5px;
	margin-bottom:20px;
	padding-left:5px;
	font-style: italic;
	text-align:left;
}




